

#container-dashboard{
    display: flex;
    flex-direction: row;
    margin: 0px;
    padding: 0px;
    background-color: white;
}

#box-fitur{
    width: 250px;
    height: 110px;
    border-radius: 15px;
    margin-right: 20px;
    text-align: center;
    color: black;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.fitur-name{
    margin-top: 30px;
    opacity: 70%;
}